* { margin: 0; padding: 0; }

body, td {
  font: 80% "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
  background: url(/images/bg.png) repeat;
  text-align: center;
  padding: 0;
  margin: 0;
  color: #CCC;
}

a img {
  border: none;
}

a {
  /*color: #929761;*/
  color: #E3CD3B;
  text-decoration: none;
}
a:hover {
  color: white;
}
.boldlinks a {
  font-weight: bold;
  border-bottom: 1px dotted #E3CD3B;
}
.boldlinks a:hover {
  border-bottom: 1px solid white;
}

#wrapper {
  margin: 0 auto;
  padding: 0;
  width: 800px;
  text-align: left;
}
#wrapper2 {
  padding: 0 20px;
}

#top {
  background: #1A1A1A url(/images/top-bg.gif) bottom repeat-x;
  height: 107px;
  border-bottom: 4px solid #262626;
}

#header {
  position: absolute;
  top: 0;
  height: 110px;
  width: 760px;
  color: #222;
}

h1 {
  font-size: 280%;
  font-weight: normal;
  float: left;
}
h1 a, h1 a:hover {
  color: #DDD;
}
h2 {
  font-size: 200%;
  margin-bottom: 0.8em;
  border-bottom: 1px solid #555;
  color: #EEE;
}
h3 {
  margin-bottom: 0.5em;
  font-size: 130%;
}
h3.green {
  color: #53BF28;
}

#speechbubble {
  font-size: 120%;
  color: #333;
  padding-top: 25px;
  background: url(/images/arrow.png) 30px 2px no-repeat;
  float: left;
  margin-top: -15px;
  margin-bottom: 20px;
}
#speechbubble div {
  padding: 15px 25px;
  background: white url(/images/bubble-bg.gif) repeat-x bottom;
}

#phones {
  float: right;
  font-weight: bold;
  text-align: right;
}
#phone {
  font-size: 250%;
  color: #DDD;
}
#phone2 {
  font-size: 150%;
  margin-top: -0.5em;
  color: #A7A7A7;
}

#beforenav {
  clear: both;
}

ul#nav {
  /*padding-top: 20px;*/
  padding-top: 3px;
  font-size: 100%;
  clear: both;
}
ul#nav li {
  display: inline;
}
ul#nav li a {
  text-decoration: none;
  padding: 10px 5px;
}
ul#nav li a:hover, ul#nav li a.selected {
  background: url(/images/nav-arrow.png) no-repeat center bottom;
}

#content {
  margin-top: 40px;
  width: 760px;
  background: #262626 url(/images/content-top.png) top left no-repeat;
}
#content2 {
  padding: 20px 30px 0 30px;
}
#contentbottom {
  background: #262626 url(/images/content-bottom.png) bottom left no-repeat;
  margin: 0 -30px;
}
#contentinner {
  padding: 0 20px;
}
.strip {
  background: url(/images/strip.gif) 20px left no-repeat;
}

p {
  margin-bottom: 1.5em;
}

.service {
  background-position: left top;
  background-repeat: no-repeat;
}
.service div {
  margin-left: 75px;
}
/*
.service a {
  color: #BBB;
}
.service a:hover {
  color: white;
}
*/
#computer { background-image: url(/images/computer.png); }
#network { background-image: url(/images/network.png); }
#voip { background-image: url(/images/voip.png); }
#web { background-image: url(/images/web.png); }

#firstparagraph {
  font-size: 150%;
  border-left: 12px solid #333;
  padding-left: 12px;
  color: white;
}

#footer {
  font-size: 90%;
  margin: 10px 20px;
  color: #555;
}
#footer a {
  color: #888;
}
#footer a:hover {
  color: #CCC;
}

#iphonenumber {
  font-size: 250%;
  color: white;
  text-align: center;
  margin-bottom: 10px;
}

ul.ticklist {
  margin: -1em 3em 1em 3em;
  list-style: none;
}
ul.ticklist li {
  background: url(/images/tick.gif) left center no-repeat;
  padding-left: 22px;
  margin-bottom: 5px;
}

#webpackagesbutton, #printbutton {
  text-align: center;
  margin: 30px 0;
}
#webpackagesbutton a, #printbutton a {
  padding: 10px 20px;
  border-width: 2px;
  border-style: solid;
  border-color: white #644B13 #644B13 white;
  background: url(/images/packages-button.gif) top repeat-x;
  color: black;
}
#webpackagesbutton a:active, #printbutton a:active {
  background-position: bottom;
}
#printbutton {
  margin-bottom: 15px;
}

.package {
  border: 1px solid #555;
  padding: 20px;
  margin-bottom: 20px;
}
.package h3 {
  font-size: 130%;
  margin-bottom: 0.5em;
}
.packagepricing {
  font-size: 120%;
  margin-top: 1.5em;
  border-style: solid;
  border-color: #333;
  background-color: #222;
  border-width: 1px 0;
  padding: 5px 12px;
}
.package span {
  font-size: 120%;
}
abbr {
  border-bottom: 1px dotted #444;
}

#burst {
  float: left;
  margin-right: 10px;
  margin-top: 20px;
}

#twentyfourseven {
  color: white;
}